package fcb.project.manager.base.enums;

/**
 * 2 * @Author: Abner
 * 3 * @Date: 2021/1/22 16:20
 * 4
 */
public enum  SysUserRoleEnums {


    ADMIN("admin", "超级管理员"),
    GROUP("group", "集团总部管理员"),
    REGION("region", "地区公司管理员"),
    REGION_SHOOT("regionShoot" , "地区拍摄人员"),
    ;

    private String roleKey;
    private String desc;


    SysUserRoleEnums(String roleKey, String desc) {
        this.roleKey = roleKey;
        this.desc = desc;
    }

    public String getRoleKey() {
        return roleKey;
    }

    public String getDesc() {
        return desc;
    }
}
